import { world, ItemStack } from "@minecraft/server";
import * as utils from "./utils";

export async function onItemUse(event)
{
	let player = event.source;
	if (player.getItemCooldown("book") > 0) return;
	player.startItemCooldown("book", 6);
}